# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'development'
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = false
# 是否开启sourcemap
VITE_SHOW_SOURCEMAP = true

VITE_UNI_APPID = '__UNI__FDE416C'

VITE_SERVER_BASEURL = 'http://124.222.152.234:8101' # mall
VITE_API_SECONDARY_URL = 'http://124.222.152.234:8101' # cif
VITE_API_THIRD_URL = 'http://124.222.152.234:8101' # operating
VITE_UPLOAD_BASEURL = 'http://124.222.152.234:8101/operating/file/upload'

# 极光key
VITE_MTPUSH_APPKEY_ANDROID = 'c95a2cb077c243ebbfa896f5'
